std::mdspan::empty(3)

NAME
std::mdspan::empty - std::mdspan::empty

Synopsis
   [[nodiscard]] constexpr bool empty() const noexcept; (since C++23)
   Check if the mdspan is empty.

Parameters
   (none)

Return value
   true if the size of the multidimensional index space extents() is 0, otherwise
   false.

Example
    This section is incomplete
    Reason: no example

See also
    This section is incomplete

Categories:
     * Todo no example
     * Todo without reason